/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#articles .head_title, h3.archive_title {
    background-color: #D9D6D6;
    border-top: 3px solid #CCCCCC;
    font-family: "Droid Serif",Georgia,serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 8px 0 8px 10px;
    text-transform: uppercase;
}

.article h2.title {
	margin-bottom:10px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1;
}

#feature {
 	margin:0 0 15px 0;
 	background:#ebebeb;
	position:relative;
}


.article h2.title a {
    color: #231F20;
    font-size: 19px;
    font-weight: 100;
text-transform: uppercase;
}

.post-meta {
    border-top: 1px solid #231F20;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0;
    text-transform: uppercase;
    width: 100%;
}
.post-meta a {
    border-bottom: medium none;
    color: #231F20;
    font-size: 10px;
    font-weight: bold;
    margin: 0 8px 10px 0;
    text-transform: uppercase;
}

span.date, span.category, span.author, span.comments {
    color: #231F20;
    font-size: 10px;
    font-weight: bold;
    margin: 0 8px 10px 0;
    text-transform: uppercase;
}

.post-meta a:hover {
    text-decoration: underline;
}

.meta-feature {
    display: inline;
border-top: 1px solid #231F20;
    font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
color: #231F20;
text-transform: uppercase;
}

#navi ul {
    left: 515px;
    margin: 0 auto;
    position: absolute;
    top: 18px;
    width: 100px;
}
#navi li {
    float: left;
    list-style-type: none;
    padding-left: 1px;
    text-align: center;
}
#navi a {
    color: #333333;
    display: block;
    font-size: 13px;
    opacity: 0.5;
    position: relative;
    text-decoration: none;
    word-spacing: -2px;
}
#navi a.current {
    opacity: 1;
}
#navi a:hover {
    opacity: 1;
}
#navi img {
    border: 2px solid #000000;
    display: block;
    height: 60px;
    margin: 0 0 9px;
    width: 90px;
}
#navi strong {
    display: block;
    font-size: 13px;
}

.meta-feature {
    font-size: 10px;
    font-weight: bold;
    padding: 1px 0 5px;
    text-transform: uppercase;
}
.meta-feature li {
    display: inline;
}
.meta-feature a {
    color: #D3D3D3;
    font-weight: 700;
}
.meta-feature a:hover {
    border-bottom: 1px solid #FFFFFF;
    text-decoration: none;
}


#feature {
    background: none repeat scroll 0 0 #E6E6E6;
    float: left;
    margin: 0 0 15px;
    position: relative;
    width: 940px;
}

.overlay {
    background: none repeat scroll 0 0 #000000;
    font-size: 14px;
font-color: #FFFFFF;
    height: 36px;
    left: 2px;
    letter-spacing: 3px;
    opacity: 0.7;
    overflow: hidden;
    padding: 8px 15px 0;
    position: absolute;
    top: 240px;
    width: 450px;
}
.overlay a {
    color: #FFFFFF;
}

ul.dropdown li ul {
    background-color: #CCCCCC;
    border-top: 3px solid #333333;
    display: block;
    padding: 5px 5px 5px 10px;
    text-align: left;
    visibility: hidden;
    z-index: 100;
}

a {
    outline: medium none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
color: #40748e
}

a:link {
color: #0891d6;
} 

.widget {
    float: left;
    margin: 10px 0 15px;
    width: 290px;
}
.widget a {
    color: #231F20;
    font-size: 13px;
    font-weight: 100;
}
.widget img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
}
.widget h3 {
    margin-bottom: 5px;
}
.widget li {
    line-height: 20px;
    padding: 4px 0 4px 10px;
}
.widget li:hover {
}
.widget ul ul {
    padding-left: 20px;
}

.widget h3.title {
 	background-color:#ebebeb;
	border-top:3px solid #dddddd;
	font-family:"Droid-serif,Georgia,serif;
	font-size:14px;
text-transform: uppercase;
	font-weight:normal;
	padding:8px 0 8px 10px;
 	margin:0 0 10px;
}
